pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/48033 (net/wireshark uses wrong python version)

The following reply was made to PR pkg/48033; it has been noted by GNATS.

From: Thomas Klausner <>
To: =?iso-8859-1?Q?J=F6rn?= Clausen <>
Cc: NetBSD bugtracking <>
Subject: Re: pkg/48033 (net/wireshark uses wrong python version)
Date: Mon, 15 Jul 2013 11:41:06 +0200

 On Mon, Jul 15, 2013 at 11:34:09AM +0200, Jörn Clausen wrote:
 > Plus "faq.txt" is distributed with the sources. In 1.8.8 it is older
 > than, but in 1.10.0 it is up to date, i.e. the rule won't
 > even fire.
 So is there anything left to do here at all, if the rule won't even be used?

Home | Main Index | Thread Index | Old Index